/*     150784 : 공백      */
.solid_line__150784__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__150784__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150784__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150784__ {height:20px}
}

/*     150785 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150785__ {font-size:0}
.title__150785__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.title__150785__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150785__.style_top p {padding-top:10px}
.title__150785__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150785__.style_right p {padding-right:14px}
.title__150785__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150785__.style_bottom p {padding-bottom:12px}
.title__150785__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150785__.style_left p {padding-left:14px}
.title__150785__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150785__.style_circle1 p {padding-left:18px}
.title__150785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150785__.style_circle2 p {padding-left:18px}
.title__150785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150785__ p {font-size:55px}
	.title__150785__.style_top p:before {width:20px}
	.title__150785__.style_right p:before {height:20px}
	.title__150785__.style_bottom p:before {width:20px}
	.title__150785__.style_left p:before {height:20px}
}

/*     150786 : 장문 텍스트      */
.textarea__150786__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:15px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150786__ p {font-size:23px;}
}

/*     150787 : 공백      */
.solid_line__150787__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__150787__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150787__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150787__ {height:20px}
}

/*     150797 : 공백      */
.solid_line__150797__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150797__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150797__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150797__ {height:40px}
}

/*     150798 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150798__ {font-size:0}
.title__150798__ p {
	display:inline-block;position:relative;margin:0 0 10px 0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:300;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150798__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150798__.style_top p {padding-top:10px}
.title__150798__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150798__.style_right p {padding-right:14px}
.title__150798__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150798__.style_bottom p {padding-bottom:12px}
.title__150798__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150798__.style_left p {padding-left:14px}
.title__150798__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150798__.style_circle1 p {padding-left:18px}
.title__150798__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150798__.style_circle2 p {padding-left:18px}
.title__150798__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150798__ p {font-size:40px}
	.title__150798__.style_top p:before {width:20px}
	.title__150798__.style_right p:before {height:20px}
	.title__150798__.style_bottom p:before {width:20px}
	.title__150798__.style_left p:before {height:20px}
}

/*     150799 : 장문 텍스트      */
.textarea__150799__{width:90%; margin:0 auto;}
.textarea__150799__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;background-color:#ffeff5;
}

@media all and (min-width:1024px){
	.textarea__150799__{width:30%; margin:0 auto;}
	.textarea__150799__ p {font-size:23px}

}

/*     150800 : 공백      */
.solid_line__150800__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150800__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150800__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150800__ {height:25px}
}

/*     150801 : 장문 텍스트      */
.textarea__150801__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150801__ p {font-size:23px;padding:0;}
}

/*     150792 : 공백      */
.solid_line__150792__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150792__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150792__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150792__ {height:40px}
}

/*     150793 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150793__ {font-size:0}
.title__150793__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150793__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150793__.style_top p {padding-top:10px}
.title__150793__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150793__.style_right p {padding-right:14px}
.title__150793__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150793__.style_bottom p {padding-bottom:12px}
.title__150793__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150793__.style_left p {padding-left:14px}
.title__150793__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150793__.style_circle1 p {padding-left:18px}
.title__150793__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150793__.style_circle2 p {padding-left:18px}
.title__150793__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150793__ p {font-size:40px}
	.title__150793__.style_top p:before {width:20px}
	.title__150793__.style_right p:before {height:20px}
	.title__150793__.style_bottom p:before {width:20px}
	.title__150793__.style_left p:before {height:20px}
}

/*     150794 : 공백      */
.solid_line__150794__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150794__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150794__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150794__ {height:15px}
}

/*     150795 : 이미지      */
.img__150795__ {max-width:100%}
.img__150795__ * {box-sizing:border-box}
.img__150795__ a {display:block;vertical-align:top}
.img__150795__ img {width:px;vertical-align:top}

/*     150796 : 공백      */
.solid_line__150796__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150796__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150796__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150796__ {height:25px}
}

/*     150788 : 이미지 (비율형)      */
.img_ratio__150788__ {max-width:100%;vertical-align:top}
.img_ratio__150788__ * {box-sizing:border-box}
.img_ratio__150788__ a {display:block;vertical-align:top}
.img_ratio__150788__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__150788__ img {width:auto}
}

/*     150852 : 공백      */
.solid_line__150852__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150852__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150852__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150852__ {height:0px}
}

/*     150848 : 타이틀 텍스트      */
.title__150848__ {font-size:0; }
.title__150848__ p {
	display:inline-block; position:relative; margin:0; padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:25px; font-weight:bold; color:#ab2a58; line-height:1.4em;
}
.title__150848__ p:before {content:''; position:absolute; background:#ab2a58; font-size:0;}

.title__150848__.style_top p {padding-top:12px;}
.title__150848__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__150848__.style_right p {padding-right:14px;}
.title__150848__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__150848__.style_bottom p {padding-bottom:12px;}
.title__150848__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__150848__.style_left p {padding-left:14px;}
.title__150848__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__150848__.style_circle1 p {padding-left:18px;}
.title__150848__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__150848__.style_circle2 p {padding-left:18px;}
.title__150848__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ab2a58; background:none; box-sizing:border-box;
}

/*     150818 : 제목&내용 가로형      */
.text_horizontal__150818__ .title__150818__ {margin:0 0 5px; padding:0; font-size:23px; font-weight:700; color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_horizontal__150818__ .text__150818__ {margin:0; padding:0; font-size:23px; color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em; font-weight:300;}

@media all and (min-width:768px){
	.text_horizontal__150818__:after {content:''; display:block; clear:both;}
	.text_horizontal__150818__ .title__150818__ {float:left; margin:0; width:130px;}
	.text_horizontal__150818__ .text__150818__ {overflow:hidden;}
}

/*     150819 : 제목&내용 가로형      */
.text_horizontal__150819__ .title__150819__ {margin:0 0 5px; padding:0; font-size:23px; font-weight:700; color:#444444; font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_horizontal__150819__ .text__150819__ {margin:0; padding:0; font-size:23px; color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:300;}

@media all and (min-width:768px){
	.text_horizontal__150819__:after {content:''; display:block; clear:both;}
	.text_horizontal__150819__ .title__150819__ {float:left; margin:0; width:130px;}
	.text_horizontal__150819__ .text__150819__ {overflow:hidden;}
}

/*     150853 : 공백      */
.solid_line__150853__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__150853__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150853__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150853__ {height:20px}
}

/*     150854 : 이미지 (비율형)      */
.img_ratio__150854__ {max-width:100%;vertical-align:top}
.img_ratio__150854__ * {box-sizing:border-box}
.img_ratio__150854__ a {display:block;vertical-align:top}
.img_ratio__150854__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__150854__ img {width:auto}
}

/*     150855 : 공백      */
.solid_line__150855__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150855__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150855__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150855__ {height:0px}
}

/*     150856 : 타이틀 텍스트      */
.title__150856__ {font-size:0; }
.title__150856__ p {
	display:inline-block; position:relative; margin:0; padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:25px; font-weight:bold; color:#ab2a58; line-height:1.4em;
}
.title__150856__ p:before {content:''; position:absolute; background:#ab2a58; font-size:0;}

.title__150856__.style_top p {padding-top:12px;}
.title__150856__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__150856__.style_right p {padding-right:14px;}
.title__150856__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__150856__.style_bottom p {padding-bottom:12px;}
.title__150856__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__150856__.style_left p {padding-left:14px;}
.title__150856__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__150856__.style_circle1 p {padding-left:18px;}
.title__150856__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__150856__.style_circle2 p {padding-left:18px;}
.title__150856__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ab2a58; background:none; box-sizing:border-box;
}

/*     150857 : 제목&내용 가로형      */
.text_horizontal__150857__ .title__150857__ {margin:0 0 5px; padding:0; font-size:23px; font-weight:700; color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_horizontal__150857__ .text__150857__ {margin:0; padding:0; font-size:23px; color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em; font-weight:300;}

@media all and (min-width:768px){
	.text_horizontal__150857__:after {content:''; display:block; clear:both;}
	.text_horizontal__150857__ .title__150857__ {float:left; margin:0; width:130px;}
	.text_horizontal__150857__ .text__150857__ {overflow:hidden;}
}

/*     150858 : 제목&내용 가로형      */
.text_horizontal__150858__ .title__150858__ {margin:0 0 5px; padding:0; font-size:23px; font-weight:700; color:#444444; font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_horizontal__150858__ .text__150858__ {margin:0; padding:0; font-size:23px; color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:300;}

@media all and (min-width:768px){
	.text_horizontal__150858__:after {content:''; display:block; clear:both;}
	.text_horizontal__150858__ .title__150858__ {float:left; margin:0; width:130px;}
	.text_horizontal__150858__ .text__150858__ {overflow:hidden;}
}

/*     150859 : 공백      */
.solid_line__150859__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__150859__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150859__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150859__ {height:20px}
}

/*     150860 : 이미지 (비율형)      */
.img_ratio__150860__ {max-width:100%;vertical-align:top}
.img_ratio__150860__ * {box-sizing:border-box}
.img_ratio__150860__ a {display:block;vertical-align:top}
.img_ratio__150860__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__150860__ img {width:auto}
}

/*     150861 : 공백      */
.solid_line__150861__ {box-sizing:border-box; display:block; position:relative; width:100%; height:43px;}
.solid_line__150861__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150861__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150861__ {height:0px}
}

/*     150862 : 타이틀 텍스트      */
.title__150862__ {font-size:0; }
.title__150862__ p {
	display:inline-block; position:relative; margin:0; padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:25px; font-weight:bold; color:#ab2a58; line-height:1.4em;
}
.title__150862__ p:before {content:''; position:absolute; background:#ab2a58; font-size:0;}

.title__150862__.style_top p {padding-top:12px;}
.title__150862__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__150862__.style_right p {padding-right:14px;}
.title__150862__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__150862__.style_bottom p {padding-bottom:12px;}
.title__150862__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__150862__.style_left p {padding-left:14px;}
.title__150862__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__150862__.style_circle1 p {padding-left:18px;}
.title__150862__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__150862__.style_circle2 p {padding-left:18px;}
.title__150862__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ab2a58; background:none; box-sizing:border-box;
}

/*     150863 : 제목&내용 가로형      */
.text_horizontal__150863__ .title__150863__ {margin:0 0 5px; padding:0; font-size:23px; font-weight:700; color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_horizontal__150863__ .text__150863__ {margin:0; padding:0; font-size:23px; color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em; font-weight:300;}

@media all and (min-width:768px){
	.text_horizontal__150863__:after {content:''; display:block; clear:both;}
	.text_horizontal__150863__ .title__150863__ {float:left; margin:0; width:130px;}
	.text_horizontal__150863__ .text__150863__ {overflow:hidden;}
}

/*     150864 : 제목&내용 가로형      */
.text_horizontal__150864__ .title__150864__ {margin:0 0 5px; padding:0; font-size:23px; font-weight:700; color:#444444; font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_horizontal__150864__ .text__150864__ {margin:0; padding:0; font-size:23px; color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:300;}

@media all and (min-width:768px){
	.text_horizontal__150864__:after {content:''; display:block; clear:both;}
	.text_horizontal__150864__ .title__150864__ {float:left; margin:0; width:130px;}
	.text_horizontal__150864__ .text__150864__ {overflow:hidden;}
}

/*     150865 : 공백      */
.solid_line__150865__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150865__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150865__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150865__ {height:40px}
}

/*     150867 : 이미지 (모바일/PC 출력 구분)      */
.img__150867__ {max-width:100%}
.img__150867__ * {box-sizing:border-box}
.img__150867__ a {display:block;vertical-align:top}
.img__150867__ img {vertical-align:top}
.img__150867__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__150867__ .img_m {display:none;}
	.img__150867__ .img_pc {display:block;}
	.img__150867__ .img_pc img {width:px;}
}

/*     150866 : 장문 텍스트      */
.textarea__150866__ p {
	display:block;margin:0;padding:20px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150866__ p {font-size:23px;padding:20px 0;}
}

